{
  "tags": [],
  "chapters": [],
  "title": "The Sailor of the Seas of Fate",
  "subtitle": null,
  "authors": [
    "Michael Moorcock"
  ],
  "narrators": [],
  "series": [
    "Elric #2"
  ],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "1976",
  "publishedDate": null,
  "publisher": "Grafton",
  "description": "SUMMARY:\nForced to flee his city of Melnibone, Elric and his sorcerous blade Stormbringer journey through barren hills to the edge of a black sea. Elric finds a dark ship and begins a voyage that will bring him face-to-face with all the champions Time can summon--and more. Reissue.",
  "isbn": "9780586208779",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}